How to install libftdi-dev on Debian Unstable (Sid)